dramaId: '0110'
version: 1.0.0
note: this is the 1.0.34 note.
roles:
  - Admin
  - TeamLeader
  - Member
  - Guest

editions:
  - Standard
features:
  - name: Order
    memo: OrderService
    editions:
      - Standard

domainSpecPackage: sample.event.order
domainJarPrefix: order-domain
